{
  "name": "@os-team/invoice",
  "version": "1.1.7",
  "license": "MIT",
  "repository": "git@gitlab.com:os-team/libs/utils.git",
  "type": "module",
  "main": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "files": [
    "dist",
    "src",
    "!src/pdfs",
    "!src/signatures",
    "!**/*.test.ts"
  ],
  "scripts": {
    "clean": "rimraf dist",
    "build": "yarn clean && tsc -p tsconfig.build.json --outDir dist && cp -R src/fonts dist/",
    "ncu": "ncu -u"
  },
  "publishConfig": {
    "access": "public"
  },
  "dependencies": {
    "@os-team/plural-forms": "^1.0.17",
    "pdfmake": "^0.2.18"
  },
  "devDependencies": {
    "@types/pdfmake": "^0.2.11"
  }
}
